JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ComponentPeer.h File Reference

## Classes
class | ComponentPeer
| The Component class uses a ComponentPeer internally to create and manage a real operating-system window. More...
class | ComponentPeer::OptionalBorderSize
| Represents the window borders around a window component. More...
struct | ComponentPeer::DragInfo
| Structure to describe drag and drop information. More...
struct | ComponentPeer::ScaleFactorListener
| Used to receive callbacks when the OS scale factor of this ComponentPeer changes. More...
struct | ComponentPeer::VBlankListener
| Used to receive callbacks on every vertical blank event of the display that the peer currently belongs to. More...